\documentclass[tcc]{subfile}

\begin{document}

\begin{epigrafe}
    \vspace*{\fill}
	\begin{flushright}
        \epigraph{\huge \textsf{\em DON'T PANIC.}}{-The Hitchhiker's Guide to the Galaxy}
	\end{flushright}
\end{epigrafe}

\end{document}
